<ul class="nav navbar-nav navbar-right footer-nav">
  <li class="dropdown">
    <a href="" class="dropdown-toggle footer-nav-upload" data-toggle="dropdown"><span class="glyphicon glyphicon-cloud footer-icon"></span> <span class="badge footer-icon-badge">{{files.count}}</span></a>
    <ul class="dropdown-menu footer-nav-upload pull-right">
      <li>
        <div class="footer-nav-header">
          <span translate="uploads"></span>
        </div>
        <div ng-if="files.count === 0" class="footer-nav-noentries" translate="nouploads"></div>
        <div class="filebody">
          <div ng-repeat="file in files.data" class="filerow">
            <div class="left">
              <div class="filename">{{file.filename}}</div>
              <div class="filesize">{{file.size}}</div>
              <approgress val="file.percent"></approgress>
            </div>
            <div class="right">
              <span ng-click="closeStream(file.streamID)" class="red glyphicon glyphicon-circle-remove ng-scope"></span>
            </div>
          </div>
        </div>
      </li>
    </ul>
  </li>
</ul>
